﻿@charset "UTF-8";
/* CSS Document */


/*--- Start Header Styles---*/

h2.spdr-performance-title {
    color: #000000;
    font-size: 16px;
    text-transform: uppercase;
    margin: 20px 0 5px 0;
}
/*--- End Header Styles---*/

/*--- General Performance Table Styles---*/
.idc-pageContent .spdr-fund-performance {
    margin-top: 0;
}

.spdr-fund-performance tbody td, .spdr-fund-performance thead th {
    text-align: right;
}

.spdr-fund-performance tbody td:first-child, .spdr-fund-performance thead th:first-child {
    font-weight: normal; 
    text-align: left;
    width: 175px;
}

.idc-tablestyle1 .spdr-border-right {
    border-right: 1px dashed #C1C7CE;
    padding: 10px 10px 10px 0;
}

.idc-tablestyle1 th.spdr-border-right {
    padding: 10px 10px 10px 0;
}




/*--- End General Performance Table Styles---*/
